Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 709342 - dev-libs/libnatspec-0.3.0 stabilization
Summary: dev-libs/libnatspec-0.3.0 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All All
: Normal normal (vote)
Assignee: CJK Team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-02-12 07:28 UTC by charles17
Modified: 2020-04-21 07:23 UTC (History)
0 users

See Also:
Package list:
dev-libs/libnatspec-0.3.0
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description charles17 2020-02-12 07:28:30 UTC
Please stabilize dev-libs/libnatspec-0.3.0
Comment 1 Agostino Sarubbo gentoo-dev 2020-02-14 08:58:02 UTC
amd64 stable
Comment 2 Rolf Eike Beer archtester 2020-02-15 19:36:39 UTC
sparc stable
Comment 3 Thomas Deutschmann gentoo-dev Security 2020-02-16 21:15:11 UTC
x86 stable
Comment 4 Agostino Sarubbo gentoo-dev 2020-02-17 11:46:16 UTC
arm stable
Comment 5 Agostino Sarubbo gentoo-dev 2020-02-17 11:53:59 UTC
s390 stable
Comment 6 Agostino Sarubbo gentoo-dev 2020-02-17 12:10:09 UTC
ppc stable
Comment 7 Agostino Sarubbo gentoo-dev 2020-02-17 12:17:43 UTC
ia64 stable
Comment 8 Agostino Sarubbo gentoo-dev 2020-02-17 12:25:46 UTC
ppc64 stable
Comment 9 Rolf Eike Beer archtester 2020-02-23 10:00:31 UTC
hppa stable
Comment 10 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-03-26 14:07:45 UTC
SuperH port disbanded.
Comment 11 Sam James archtester gentoo-dev Security 2020-04-07 10:23:06 UTC
arm64 stable
Comment 12 Sergei Trofimovich (RETIRED) gentoo-dev 2020-04-21 07:23:03 UTC
m68k dropped stable keywords

Last arch. Closing.